<template>
  <div>
    <ReportTable
      :isClick="true"
      v-if="!this.$route.params.id && this.$route.path !== '/v2/report/member'"
    />
    <ReportTableMember v-else />
  </div>
</template>
<script>
import ReportTable from "src/components/reportTable.vue";
import ReportTableMember from "src/components/reportTableMember.vue";

export default {
  components: {
    ReportTable,
    ReportTableMember
  }
};
</script>
